View Issue Details

IDProjectCategoryView StatusLast Update
0004236GNUnetdocumentationpublic2018-06-07 00:24
ReporterzPlusAssigned TolynX 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformOSDebianOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004236: gnunet-cadet wrong man page
Description$ man gnunet-cadet

shows me a manual for gnunet-mesh



NAME
       gnunet-mesh - Print information about mesh tunnels and peers


SYNOPSIS
       gnunet-mesh [options]


DESCRIPTION
       gnunet-mesh prints information about mesh tunnels and peers.
...
TagsNo tags attached.

Activities

Christian Grothoff

2016-05-25 21:15

manager   ~0010753

Lynx fixed this back in SVN 37119.

Issue History

Date Modified Username Field Change
2016-03-04 10:45 zPlus New Issue
2016-05-25 21:15 Christian Grothoff Note Added: 0010753
2016-05-25 21:15 Christian Grothoff Status new => resolved
2016-05-25 21:15 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-05-25 21:15 Christian Grothoff Resolution open => fixed
2016-05-25 21:15 Christian Grothoff Assigned To => lynX
2016-05-25 21:15 Christian Grothoff Target Version => 0.11.0pre66
2016-05-25 21:37 Christian Grothoff Severity major => text
2018-06-07 00:24 Christian Grothoff Status resolved => closed